name: linkding
website_url: https://github.com/sissbruecker/linkding
description: Minimal bookmark management with a fast and clean UI. Simple installation through Docker and can run on your Raspberry Pi.
licenses:
  - MIT
platforms:
  - Docker
  - Python
  - Nodejs
tags:
  - Bookmarks and Link Sharing
source_code_url: https://github.com/sissbruecker/linkding
stargazers_count: 4481
updated_at: '2023-12-08'
archived: false
